
/* https://clrs.cc/ */
/* tk.labyrinth.pandora.ui.style.PandoraColours */
:root {
  --pandora-blue: #0074d9;
  --pandora-blue-50: #0074d980;
  --pandora-green: #2ecc40;
  --pandora-green-50: #2ecc4080;
  --pandora-orange: #ff851b;
  --pandora-orange-50: #ff851b80;
  --pandora-purple: #b10dc9;
  --pandora-purple-50: #b10dc980;
  --pandora-red: #ff4136;
  --pandora-red-50: #ff413680;
}
